﻿body {
	font-family: Verdana, Arial, Helvetica;
    text-align: left;
    
}


p  {
	font-family: Verdana, Arial, Helvetica;
    text-align: left;
    
}
	

textarea:focus, input:focus {
	border: 2px solid #900;
}

h1 {
    font-size: 16px;
     color: #14489B;
     padding-bottom: 0px;
}    

h2 {
    font-size: 12px;
     color: #14489B;
     padding-bottom: 0px;
}    

.title{
font-size: 16px;
     color: #14489B;
     padding-bottom: 0px;
     font-weight:bold;

}

.nav a {
	font-size: 12px;
	color: white;
	text-decoration:none;
	font-weight:bold;
	padding: 1px 9px;
	
}

.nav a:hover {
	color:black;
	background:white;
}

.nav li, nav ul {
	display:inline;
	list-style:none;
}


.menu {
	color:white;
	font-size:12px;
	font-weight:bold;
	text-indent:2px;
	padding: 2px;
}

.menu a {
	font-size:11px;
	font-weight:normal;
	color:#DFDFDF;
	text-decoration: none;
}

.menu a:hover {
	color:#fff;
	text-decoration: underline;
}

.menu li {
	list-style-position:outside;
	list-style:none;
	text-indent: 4px;
	padding:2px 2px;
	margin:0px;

}


.main {
    font-family: Tahoma;
    font-size: 12px;
    color: black;
    padding: 4px;
    text-align: left;
}

.main a {
	font-family:Tahoma;
	font-size: 12px;
	font-weight:bold;
	color: #0039BA;
	text-decoration: none;
    text-align: center;
    background-color: #E6E6E6;
    color: black;
}

.main a:hover {
	color: #FF0000;
	text-decoration: underline;
}

.index {
	font-family:Verdana;
	color:#003770;
	font-size:14px;
	font-weight:bold;
	text-indent:4px;
	padding: 3px;
}


.links {
	font-family:Verdana;
	color:#003770;
	font-size:14px;
	font-weight:bold;
	text-indent:4px;
	padding: 3px;
}

.links_description {
	font-weight:normal;
	font-size:10px;
	color:#676767;
}

.links_description a {
	font-size:12px;
	color:#0039BA;
}


.heading {
	font-family:Tahoma;
	font-size: 14px;
	color:#003770;
	text-decoration:none;
	font-weight:bold;
	text-align :left;
}


.footer {
	font-family:Verdana;
	font-size: 10px;
	text-decoration:none;
}


a 
{
    color: black;
}

ul.niceList {
  margin-left:0em;
  padding-left:0.2em;
  margin-bottom:1em;
}
ul.niceList li {
  background:url(images/bullet.gif) 0em 0.5em no-repeat; /* change background em accordingly */
  padding-left: 0.8em;
  list-style: none;
}
.niceList ul li { background-image:url(images/bullet_child.gif); }

ol.niceList li, ul.niceList li { margin-bottom:0.5em; }

ol.niceList {
  margin-left:1.5em;
  padding-left:0px;
}
.niceList ol li {
  list-style:decimal;
  background-image:none;
  padding-left:0em;
}

.line { background: #fff url(images/hrLine.gif) no-repeat center top;
margin: 8px auto;
height: 6px;
padding-top: 0px;
}


 td.padded {
 padding-left:5px;
 padding-right:5px;
 }
 
  #map
        {
            height: 262px;
            width: 350px;
        }
        
        img 
        {
        	border: thin solid #000000;
        }
        
         img.logo
        {
        	border: none
        }













